# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

3=Razrešujem naslov %1$S…
4=Povezava s stranjo %1$S vzpostavljena…
5=Pošiljanje zahtevka na %1$S…
6=Prenašanje podatkov s strani %1$S…
7=Povezovanje na stran %1$S …
8=Prebrano %1$S 
9=Zapisano %1$S
10=Čakanje na %1$S…
11=Najdeno %1$S…
12=Izvajanje rokovanja TLS s %1$S …
13=Rokovanje TLS končano za %1$S …

RepostFormData=Spletna stran je preusmerjena na drug naslov. Želite podatke izpolnjenega obrazca ponovno poslati na nov naslov?

# Directory listing strings
DirTitle=Kazalo po %1$S
DirGoUp=Na mapo en nivo višje
ShowHidden=Prikaži skrite predmete
DirColName=Ime
DirColSize=Velikost
DirColMTime=Zadnja sprememba
DirFileLabel=Datoteka: 

SuperfluousAuth=Na stran "%1$S" se boste prijavili z uporabniškim imenom "%2$S", a spletna stran ne zahteva overjanja. To je morda poskus, da vas prelisiči.\n\nŽelite resnično obiskati stran "%1$S"?
AutomaticAuth=Na stran "%1$S" se boste prijavili z uporabniškim imenom "%2$S".

TrackerUriBlocked=Vir "%1$S" je bil zavrnjen, ker je omogočeno zavračanje vsebine.
UnsafeUriBlocked=Vir na "%1$S" je zavrnilo varno brskanje.
# LOCALIZATION NOTE (CORPBlocked): %1$S is the URL of the blocked resource. %2$S is the URL of the MDN page about CORP.
CORPBlocked=Vir na "%1$S" je bil zavrnjen zaradi (manjkajoče) glave Cross-Origin-Resource-Policy. Glej %2$S
CookieBlockedByPermission=Zahteva za dostop do piškotkov ali shrambe na “%1$S” je bila zavrnjena s strani dovoljenj piškotkov.
CookieBlockedTracker=Zahteva za dostop do piškotka ali shrambe na “%1$S” je bila zavrnjena, ker je prišla s strani sledilca in je vključeno zavračanje vsebine.
CookieBlockedAll=Zahteva za dostop do piškotka ali shrambe na “%1$S” je bila zavrnjena, ker zavračamo vse zahteve po dostopu do shrambe.
CookieBlockedForeign=Zahteva za dostop do piškotka ali shrambe na “%1$S” je bila zavrnjena, ker zavračamo vse zahteve po dostopu do shrambe tretjih strani in je vključeno zavračanje vsebine.
# As part of dynamic state partitioning, third-party resources might be limited to "partitioned" storage access that is separate from the first-party context.
# This allows e.g. cookies to still be set, and prevents tracking without totally blocking storage access. This message is shown in the web console when this happens
# to inform developers that their storage is isolated.
CookiePartitionedForeign2=“%1$S” je dobil dostop do piškotka ali shrambe razdelka, ker je naložen v kontekstu tretje osebe in je omogočeno dinamično razdeljevanje stanja.

# LOCALIZATION NOTE (CookieAllowedForOriginByStorageAccessAPI): %2$S and %1$S are URLs.
CookieAllowedForOriginByStorageAccessAPI=Dostop do shrambe odobren izvoru “%2$S” na “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForOriginByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForOriginByHeuristic=Dostop do shrambe samodejno odobren izvoru “%2$S” na “%1$S”.
# LOCALIZATION NOTE (CookieAllowedForFpiByHeuristic): %2$S and %1$S are URLs.
CookieAllowedForFpiByHeuristic=Dostop do shrambe samodejno odobren izolaciji First-Party “%2$S” na “%1$S”.

# LOCALIZATION NOTE(CookieRejectedNonRequiresSecure2): %1$S is the cookie name. Do not localize "SameSite=None" and "secure".
CookieRejectedNonRequiresSecure2=Piškotek “%1$S” je zavrnjen, ker ima atribut “SameSite=None”, vendar manjka atribut “secure”.
# LOCALIZATION NOTE(CookieRejectedNonRequiresSecureForBeta3): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "SameSite=None" and "secure".
CookieRejectedNonRequiresSecureForBeta3=Piškotek “%1$S” bo kmalu zavrnjen, ker ima atribut “SameSite” nastavljen na “None” brez atributa “secure”. Za več informacij o atributu “SameSite“ glejte %2$S
# LOCALIZATION NOTE(CookieLaxForced2): %1$S is the cookie name. Do not localize "SameSite", "Lax" and "SameSite=Lax".
CookieLaxForced2=Piškotek “%1$S” ima pravilnik “SameSite” nastavljen na “lax”, ker manjka atribut “SameSite”, “SameSite=Lax” pa je njegova privzeta vrednost.
# LOCALIZATION NOTE(CookieLaxForcedForBeta2): %1$S is the cookie name. %2$S is a URL. Do not localize "SameSite", "Lax" and "SameSite=Lax", "SameSite=None".
CookieLaxForcedForBeta2=Piškotek “%1$S” nima ustrezne vrednosti atributa “SameSite”. Kmalu bodo piškotki brez ali z neveljavno vrednostjo atributa “SameSite” obravnavani kot “Lax”. To pomeni, da piškotek ne bo več poslan v tretjih okoliščinah. Če je vaša aplikacija odvisna od tega, da je piškotek na voljo v takšnih okoliščinah, mu dodajte atribut “SameSite=None“. Če želite izvedeti več o atributu “SameSite“, preberite %2$S
# LOCALIZATION NOTE(CookieSameSiteValueInvalid2): %1$S is cookie name. Do not localize "SameSite", "Lax", "Strict" and "None"
CookieSameSiteValueInvalid2=Neveljavna vrednost “SameSite“ za piškotek “%1$S”. Podprte vrednosti so : “Lax“, “Strict“, “None“.
# LOCALIZATION NOTE (CookieOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookieOversize=Piškotek “%1$S” je neveljaven, ker je njegova velikost prevelika. Največja velikost je %2$S B.
# LOCALIZATION NOTE (CookiePathOversize): %1$S is the cookie name. %2$S is the number of bytes. "B" means bytes.
CookiePathOversize=Piškotek “%1$S” je neveljaven, ker je velikost njegove poti prevelika. Največja velikost je %2$S B.
# LOCALIZATION NOTE (CookieRejectedByPermissionManager): %1$S is the cookie response header.
CookieRejectedByPermissionManager=Piškotek »%1$S« je bil zavrnjen zaradi uporabnikovih dovoljenj.
# LOCALIZATION NOTE (CookieRejectedInvalidCharName): %1$S is the cookie name.
CookieRejectedInvalidCharName=Piškotek »%1$S« je bil zavrnjen zaradi neveljavnih znakov v imenu.
# LOCALIZATION NOTE (CookieRejectedInvalidDomain): %1$S is the cookie name.
CookieRejectedInvalidDomain=Piškotek »%1$S« je bil zavrnjen zaradi neveljavne domene.
# LOCALIZATION NOTE (CookieRejectedInvalidPrefix): %1$S is the cookie name.
CookieRejectedInvalidPrefix=Piškotek »%1$S« je bil zavrnjen zaradi neveljavne predpone.
# LOCALIZATION NOTE (CookieRejectedInvalidCharValue): %1$S is the cookie name.
CookieRejectedInvalidCharValue=Piškotek »%1$S« je bil zavrnjen zaradi neveljavnih znakov v vrednosti.
# LOCALIZATION NOTE (CookieRejectedHttpOnlyButFromScript): %1$S is the cookie name.
CookieRejectedHttpOnlyButFromScript=Piškotek “%1$S” je bil zavrnjen, ker piškotek samo HTTP že obstaja, vendar je skript poskušal shraniti novega.
# LOCALIZATION NOTE (CookieRejectedSecureButHttp): %1$S is the cookie name.
CookieRejectedSecureButNonHttps=Piškotek “%1$S” je bil zavrnjen, ker piškotek vrste ne-HTTPS ne more biti nastavljen kot “secure”.
# LOCALIZATION NOTE (CookieRejectedThirdParty): %1$S is the cookie response header.
CookieRejectedThirdParty=Piškotek “%1$S” je bil zavrnjen, ker je v lasti tretje strani.
# LOCALIZATION NOTE (CookieRejectedNonsecureOverSecure): %1$S is the cookie name.
CookieRejectedNonsecureOverSecure=Piškotek »%1$S« je bil zavrnjen, ker piškotek »secure« že obstaja.
# LOCALIZATION NOTE (CookieRejectedExpired): %1$S is the cookie name.
CookieRejectedExpired=Piškotek »%1$S« je bil zavrnjen, ker je že potekel.
# LOCALIZATION NOTE (CookieRejectedForNonSameSiteness): %1$S is the cookie name.
CookieRejectedForNonSameSiteness=Piškotek “%1$S” je bil zavrnjen, ker je v medspletnem kontekstu, vrednost “SameSite” pa je “Lax” ali “Strict”.

# LOCALIZATION NOTE (CookieBlockedCrossSiteRedirect): %1$S is the cookie name. Do not translate "SameSite", "Lax" or "Strict".
CookieBlockedCrossSiteRedirect=Piškotek “%1$S” z vrednostjo atributa “SameSite” bodisi “Lax” bodisi “Strict” je bil izpuščen zaradi preusmeritve med spletnimi mesti.

# LOCALIZATION NOTE (APIDeprecationWarning): %1$S is the deprecated API; %2$S is the API function that should be used.
APIDeprecationWarning=Opozorilo: '%1$S' je zastarel, uporabite '%2$S'
